{% load static i18n %}

<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      @font-face {
        src: url({% static "font/Ubuntu-Regular.ttf" %});
        font-family: "Ubuntu";
      }
      body {
        font-family: "Ubuntu", sans-serif;
        text-align: center;
        font-size: 1.15rem;
        line-height: 1;
        color: #1e3a8a;
      }
      img {
        vertical-align: middle;
      }
      h1 {
        font-size: 1.75rem;
      }
      h2 {
        background-color: khaki;
        font-size: 1.25rem;
        padding: 0.5rem;
        margin: 0;
      }
      table {
        border: 1px solid khaki;
        width: 100%;
      }
      thead, tfoot {
        color: khaki;
      }
      thead tr, tfoot tr {
        background-color: #1e3a8a;
      }
      th {
        padding: 5px 0;
      }
      tr {
        padding: 4px 0;
      }
    </style>
    <title>{{_("Islamic Center of Maineville")}}</title>
  </head>
  <body>
    <h1>
      <img src="{% static "media/images/islamic_logo.png" %}" width="50" height="50" />
      &nbsp;&nbsp;&nbsp;
      <span>{{_("Islamic Center of Maineville")}}</span>
    </h1>
    <h2>{{table_title}}</h2>
    <table>
      <thead>
        <tr>
          {% for th in table_header %}
          <th>{{th}}</th>
          {% endfor %}
        </tr>
      </thead>
      <tbody>
        {% for time in timetable %}
        <tr
          style="{% if forloop.counter0|divisibleby:2 %} background-color:#eff6ff {% endif %}"
        >
          <td>{{time.date|date:"M, j"}}</td>
          <td>{{time.date|date:"l"}}</td>
          <td>{{time.fajr|time:"H : i"}}</td>
          <td>{{time.sunrise|time:"H : i"}}</td>
          <td>{{time.dhuhr|time:"H : i"}}</td>
          <td>{{time.asr|time:"H : i"}}</td>
          <td>{{time.maghrib|time:"H : i"}}</td>
          <td>{{time.isha|time:"H : i"}}</td>
        </tr>
        {% endfor %}
      </tbody>
      <tfoot>
        <tr>
          {% for th in table_header %}
          <th>{{th}}</th>
          {% endfor %}
        </tr>
      </tfoot>
    </table>
    <h3>Copyright {% now "Y" %} &copy; {{_("Islamic Center of Maineville")}}, Inc - {{_("All Rights Reserved")}}.</h3>
  </body>
</html>
